ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - r -

- radiusX : ome::xml::model::Ellipse::Impl
- radiusY : ome::xml::model::Ellipse::Impl
- readOutRate : ome::xml::model::DetectorSettings::Impl
- reagent : ome::xml::model::Well::Impl
- reagentIdentifier : ome::xml::model::Reagent::Impl
- reagentLinks : ome::xml::model::Annotation::Impl
- reagents : ome::xml::model::Screen::Impl
- reagentSetDescription : ome::xml::model::Screen::Impl
- reagentSetIdentifier : ome::xml::model::Screen::Impl
- references : ome::xml::model::detail::OMEModel
- refractiveIndex : ome::xml::model::ObjectiveSettings::Impl
- repetitionRate : ome::xml::model::Laser::Impl
- rights : ome::xml::model::OME::Impl
- rightsHeld : ome::xml::model::Rights::Impl
- rightsHolder : ome::xml::model::Rights::Impl
- roiLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Image::Impl , ome::xml::model::MicrobeamManipulation::Impl
- roIs : ome::xml::model::OME::Impl
- root : ome::xml::meta::OMEXMLMetadata
- row : ome::xml::model::Well::Impl
- rowNamingConvention : ome::xml::model::Plate::Impl
- rows : ome::xml::model::Plate::Impl